/* CSS Document */

body {
	display: none;
}
.wrapMainImgBox img {
	max-width: none;
}
.mainImgBox {
	max-width: 1200px;
	max-height: 820px;
	width: 100vw;
	height: 100vh;
	margin: 0 auto;
	z-index: 5;
}
.swiper-slide {
	display: flex;
	align-items: center;
}
#main {
	padding-bottom: 0;
}
.topBox01 {
	padding-top: 70px;
	padding-bottom: 70px;
	position: relative;
}
.topBox01 h2 {
	margin-bottom: 200px;
	text-align: center;
}
.topBox01 ul {
	overflow: hidden;
	margin-bottom: 325px;
}
.topBox01 li {
	float: right;
	width: 450px;
	height: 450px;
	padding-top: 76px;
	background: #FFF;
	border: 4px solid #4C5967;
	-moz-border-radius:50%;
    -webkit-border-radius:50%;
    border-radius:50%;
	text-align: center;
}
.topBox01 li h3 {
	height: 35px;
	margin: 0 auto 30px;
	text-indent: -9999px;
    overflow: hidden;
    display: block;
    background-position: top center;
    background-repeat: no-repeat;
}
.topBox01 li p {
	padding-bottom: 30px;
	font-family: 'hannari';
	font-size: 18px;
	font-weight: bold;
	line-height: 40px;
}
.topBox01 .item01 {
	margin-right: 110px;
}
.topBox01 .item01 h3 {
	width: 150px;
	background-image: url(../img/top/ttl_top01.png);
}
.topBox01 .item02 {
	margin-top: 210px;
	margin-right: 80px;
}
.topBox01 .item02 h3 {
	width: 285px;
	background-image: url(../img/top/ttl_top02.png);
}
.topBox01 .art01 {
	position: absolute;
	top: 280px;
	left: -145px;
	width: 720px;
	height: 500px;
}
.topBox01 .art02 {
	position: absolute;
	bottom: 95px;
	right: 0;
	width: 649px;
	height: 401px;
}
.newsBox {
	padding-top: 70px;
	padding-bottom: 70px;
	background-color: #FBF8F4;
}
.newsBox h3 {
	width: 82px;
	height: 35px;
	margin: 0 auto 50px;
	text-indent: -9999px;
    overflow: hidden;
    display: block;
	background-image: url(../img/top/ttl_news.png);
    background-position: top center;
    background-repeat: no-repeat;
}
.newsBox ul {
	overflow: hidden;
	padding-top: 10px;
	padding-bottom: 10px;
}
.newsBox li {
	float: left;
	width: 250px;
	min-height: 400px;
	margin-left: 40px;
	padding: 50px 20px;
	text-align: left;
	background-color: #FFF;
	-webkit-box-shadow: 0 4px 12px rgba(0,0,0,.15);
    -moz-box-shadow: 0 4px 12px rgba(0,0,0,.15);
    box-shadow: 0 4px 12px rgba(0,0,0,.15);
	position: relative;

}
.newsBox li .date {
	padding-bottom: 5px;
	font-size: 14px;
	font-family: 'hannari';
}
.newsBox li .title {
	margin-bottom: 20px;
	font-size: 18px;
	font-family: 'hannari';
	font-weight: bold;
}
.newsBox li .text {
	margin-bottom: 20px;
	font-size: 15px;
	line-height: 1.6;
	font-family: 'hannari';
}
.newsBox li img {
	position: absolute;
	top: 50%;
	left: 50%;
	-moz-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}








